/* メイン */

a:link{text-decoration:underline;color:#336600;}
a:visited{text-decoration:underline;color:#336666;}
a:active{text-decoration:none;color:#ffff00;}
a:hover{text-decoration:none;background-color:#336699;color:#99ccff;}

/*
.menu a:link{text-decoration:none;color:#336600;}
.menu a:visited{text-decoration:none;color:#336666;}
.menu a:active{text-decoration:none;color:#ffff00;}
.menu a:hover{text-decoration:none;background-color:#336699;color:#99ccff;}
.menu{font-size:10pt;}
*/

ul#menu {
margin:5px 0px 5px 0px;
padding:0px;
list-style-type:none;
border-width:1px 1px 0px 0px;
border-style:solid;
border-color:#ccccff;
text-align:left;
font-size:10pt;
}

ul#menu li {
display:block;
border-width:0px 0px 1px 0px;
border-style:solid;
border-color:#ccccff;
}

ul#menu li a:link {
display:block;
margin:0px;
padding:5px;
text-decoration:none;
color:#336600;
}

ul#menu li a:visited {
display:block;
margin:0px;
padding:5px;
text-decoration:none;
color:#336666;
}

ul#menu li a:hover {
display:block;
text-decoration:none;
background-color:#9999cc;
color:#ccccff;
}

body{
scrollbar-Base-Color:#9999cc;
scrollbar-Track-Color:#ccccff;
scrollbar-Face-Color:#9999cc;
scrollbar-Shadow-Color:#ccccff;
scrollbar-DarkShadow-Color:#9999cc;
scrollbar-Highlight-Color:#9999cc;
scrollbar-3dLight-Color:#ccccff;
scrollbar-Arrow-Color:#ffffff;
font-family:MS UI Gothic,Osaka;
}

.mini{font-size:8pt;}
.mid{font-size:10pt;}

.text{line-height:150%;}

.text_mid{
line-height:130%;
font-size:10pt;
}

.dwk{
border-right:#ccccff 4px double;
border-top:#ccccff 4px double;
border-left:#ccccff 4px double;
border-bottom:#ccccff 4px double
}

.nwk{
border-right:#ccccff 1px solid;
border-top:#ccccff 1px solid;
border-left:#ccccff 1px solid;
border-bottom:#ccccff 1px solid
}

/*↓メールフォーム用*/

textarea,select{
font-size: 10pt;
font-family:MS UI Gothic,Osaka;
color:#666666;
background-color:#ccccff;
border-right:#9999cc 2px solid;
border-top:#9999cc 2px solid;
border-left:#9999cc 2px solid;
border-bottom:#9999cc 2px solid;
scrollbar-Base-Color:#9999cc;
scrollbar-Track-Color:#ccccff;
scrollbar-Face-Color:#9999cc;
scrollbar-Shadow-Color:#ccccff;
scrollbar-DarkShadow-Color:#9999cc;
scrollbar-Highlight-Color:#9999cc;
scrollbar-3dLight-Color:#ccccff;
scrollbar-Arrow-Color:#ffffff;
}

.inp {
color:#666666;
background-color:#ccccff;
border-right:#9999cc 2px solid;
border-top:#9999cc 2px solid;
border-left:#9999cc 2px solid;
border-bottom:#9999cc 2px solid;
font-family:MS UI Gothic,Osaka;
font-size: 10pt;
}

ol#menu {
margin-top: 5px;
margin-bottom: 5px;
padding:0px;
list-style-type:decimal;
border-width:0px;
border-style:solid;
border-color:#ccccff;
text-align:left;
font-size:10pt;
}
